<?xml version="1.0" encoding="ISO-8859-1"?>
<workbook>
<worksheet idx="0">
    <section startRow="0" endRow="0" />
    <loop startRow="1" endRow="1" items="result" var="item" varType="id.atiila.service.dto.CustomProductDTO">
        <section startRow="1" endRow="1">
            <mapping row="1" col="0">item.idProduct</mapping>
            <mapping row="1" col="1">item.name</mapping>
            <mapping row="1" col="2">item.name</mapping>
            <mapping row="1" col="3">item.description</mapping>
            <mapping row="1" col="4">item.nameType</mapping>
            <mapping row="1" col="5">item.stockItem</mapping>
            <mapping row="1" col="6">item.stockItemName</mapping>
            <mapping row="1" col="7">item.discontinuedId</mapping>
            <mapping row="1" col="8">item.discontinuedName</mapping>
            <mapping row="1" col="9">item.productClassId</mapping>
            <mapping row="1" col="10">item.productClassName</mapping>

        </section>
        <loopbreakcondition>
            <rowcheck offset="0">
                <cellcheck offset="0" />
            </rowcheck>
        </loopbreakcondition>
    </loop>
</worksheet>
</workbook>
